 EMC_D(1) */
    IOCON_PinMuxSet(IOCON, 0U, 3U, port0_pin3_config);

    const uint32_t ISP_FC0_TXD = (/* Pin is configured as FC0_TXD_SCL_MISO */
                                  IOCON_PIO_FUNC1 |
                                  /* No addition pin function */
                                  IOCON_PIO_MODE_INACT |
                                  /* Input function is not inverted */
                                  IOCON_PIO_INV_DI |
                                  /* Enables digital function */
                                  IOCON_PIO_DIGITAL_EN |
                                  /* Input filter disabled */
                                  IOCON_PIO_INPFILT_OFF |
                                  /* Standard mode, output slew rate control is enabled */
                                  IOCON_PIO_SLEW_STANDARD |
                                  /* Open drain is disabled */
                                  IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN30 (coords: A2) is configured as FC0_TXD_SCL_MISO */
    IOCON_PinMuxSet(IOCON, BOARD_ISP_FC0_TXD_PORT, BOARD_ISP_FC0_TXD_PIN, ISP_FC0_TXD);

    const uint32_t port0_pin4_config = (/* Pin is configured as EMC_D(2) */
                                        IOCON_PIO_FUNC6 |
                                        /* No addition pin function */
                                        IOCON_PIO_MODE_INACT |
                                        /* Input function is not inverted */
                                        IOCON_PIO_INV_DI |
                                        /* Enables digital function */
                                        IOCON_PIO_DIGITAL_EN |
                                        /* Input filter disabled */
                                        IOCON_PIO_INPFILT_OFF |
                                        /* Fast mode, slew rate control is disabled */
                                        IOCON_PIO_SLEW_FAST |
                                        /* Open drain is disabled */
                                        IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN4 (coords: C8) is configured as EMC_D(2) */
    IOCON_PinMuxSet(IOCON, 0U, 4U, port0_pin4_config);

    const uint32_t port0_pin5_config = (/* Pin is configured as EMC_D(3) */
                                        IOCON_PIO_FUNC6 |
                                        /* No addition pin function */
                                        IOCON_PIO_MODE_INACT |
                                        /* Input function is not inverted */
                                        IOCON_PIO_INV_DI |
                                        /* Enables digital function */
                                        IOCON_PIO_DIGITAL_EN |
                                        /* Input filter disabled */
                                        IOCON_PIO_INPFILT_OFF |
                                        /* Fast mode, slew rate control is disabled */
                                        IOCON_PIO_SLEW_FAST |
                                        /* Open drain is disabled */
                                        IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN5 (coords: E7) is configured as EMC_D(3) */
    IOCON_PinMuxSet(IOCON, 0U, 5U, port0_pin5_config);

    const uint32_t port0_pin6_config = (/* Pin is configured as EMC_D(4) */
                                        IOCON_PIO_FUNC6 |
                                        /* No addition pin function */
                                        IOCON_PIO_MODE_INACT |
                                        /* Input function is not inverted */
                                        IOCON_PIO_INV_DI |
                                        /* Enables digital function */
                                        IOCON_PIO_DIGITAL_EN |
                                        /* Input filter disabled */
                                        IOCON_PIO_INPFILT_OFF |
                                        /* Fast mode, slew rate control is disabled */
                                        IOCON_PIO_SLEW_FAST |
                                        /* Open drain is disabled */
                                        IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN6 (coords: A5) is configured as EMC_D(4) */
    IOCON_PinMuxSet(IOCON, 0U, 6U, port0_pin6_config);

    const uint32_t EMC_D5 = (/* Pin is configured as EMC_D(5) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN7 (coords: H12) is configured as EMC_D(5) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D5_PORT, BOARD_EMC_D5_PIN, EMC_D5);

    const uint32_t EMC_D6 = (/* Pin is configured as EMC_D(6) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN8 (coords: H10) is configured as EMC_D(6) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D6_PORT, BOARD_EMC_D6_PIN, EMC_D6);

    const uint32_t EMC_D7 = (/* Pin is configured as EMC_D(7) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT0 PIN9 (coords: G12) is configured as EMC_D(7) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D7_PORT, BOARD_EMC_D7_PIN, EMC_D7);

    const uint32_t EMC_RASn = (/* Pin is configured as EMC_RASN */
                               IOCON_PIO_FUNC6 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Fast mode, slew rate control is disabled */
                               IOCON_PIO_SLEW_FAST |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN10 (coords: N9) is configured as EMC_RASN */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_RASn_PORT, BOARD_EMC_RASn_PIN, EMC_RASn);

    const uint32_t EMC_CLK0 = (/* Pin is configured as EMC_CLK(0) */
                               IOCON_PIO_FUNC6 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Fast mode, slew rate control is disabled */
                               IOCON_PIO_SLEW_FAST |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN11 (coords: B4) is configured as EMC_CLK(0) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_CLK0_PORT, BOARD_EMC_CLK0_PIN, EMC_CLK0);

    const uint32_t EMC_DYCSn0 = (/* Pin is configured as EMC_DYCSN(0) */
                                 IOCON_PIO_FUNC6 |
                                 /* No addition pin function */
                                 IOCON_PIO_MODE_INACT |
                                 /* Input function is not inverted */
                                 IOCON_PIO_INV_DI |
                                 /* Enables digital function */
                                 IOCON_PIO_DIGITAL_EN |
                                 /* Input filter disabled */
                                 IOCON_PIO_INPFILT_OFF |
                                 /* Fast mode, slew rate control is disabled */
                                 IOCON_PIO_SLEW_FAST |
                                 /* Open drain is disabled */
                                 IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN12 (coords: K9) is configured as EMC_DYCSN(0) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_DYCSn0_PORT, BOARD_EMC_DYCSn0_PIN, EMC_DYCSn0);

    const uint32_t EMC_DQM0 = (/* Pin is configured as EMC_DQM(0) */
                               IOCON_PIO_FUNC6 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Fast mode, slew rate control is disabled */
                               IOCON_PIO_SLEW_FAST |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN13 (coords: G10) is configured as EMC_DQM(0) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_DQM0_PORT, BOARD_EMC_DQM0_PIN, EMC_DQM0);

    const uint32_t EMC_DQM1 = (/* Pin is configured as EMC_DQM(1) */
                               IOCON_PIO_FUNC6 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Fast mode, slew rate control is disabled */
                               IOCON_PIO_SLEW_FAST |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN14 (coords: C12) is configured as EMC_DQM(1) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_DQM1_PORT, BOARD_EMC_DQM1_PIN, EMC_DQM1);

    const uint32_t EMC_CKE0 = (/* Pin is configured as EMC_CKE(0) */
                               IOCON_PIO_FUNC6 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Fast mode, slew rate control is disabled */
                               IOCON_PIO_SLEW_FAST |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN15 (coords: A11) is configured as EMC_CKE(0) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_CKE0_PORT, BOARD_EMC_CKE0_PIN, EMC_CKE0);

    const uint32_t EMC_A10 = (/* Pin is configured as EMC_A(10) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN16 (coords: B7) is configured as EMC_A(10) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A10_PORT, BOARD_EMC_A10_PIN, EMC_A10);

    const uint32_t EMC_D8 = (/* Pin is configured as EMC_D(8) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN19 (coords: L1) is configured as EMC_D(8) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D8_PORT, BOARD_EMC_D8_PIN, EMC_D8);

    const uint32_t EMC_D9 = (/* Pin is configured as EMC_D(9) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN20 (coords: M1) is configured as EMC_D(9) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D9_PORT, BOARD_EMC_D9_PIN, EMC_D9);

    const uint32_t EMC_D10 = (/* Pin is configured as EMC_D(10) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN21 (coords: N8) is configured as EMC_D(10) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D10_PORT, BOARD_EMC_D10_PIN, EMC_D10);

    const uint32_t EMC_A11 = (/* Pin is configured as EMC_A(11) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN23 (coords: M10) is configured as EMC_A(11) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A11_PORT, BOARD_EMC_A11_PIN, EMC_A11);

    const uint32_t EMC_A12 = (/* Pin is configured as EMC_A(12) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN24 (coords: N14) is configured as EMC_A(12) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A12_PORT, BOARD_EMC_A12_PIN, EMC_A12);

    const uint32_t EMC_A13 = (/* Pin is configured as EMC_A(13) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN25 (coords: M12) is configured as EMC_A(13) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A13_PORT, BOARD_EMC_A13_PIN, EMC_A13);

    const uint32_t EMC_A8 = (/* Pin is configured as EMC_A(8) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN26 (coords: J10) is configured as EMC_A(8) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A8_PORT, BOARD_EMC_A8_PIN, EMC_A8);

    const uint32_t EMC_A9 = (/* Pin is configured as EMC_A(9) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN27 (coords: F10) is configured as EMC_A(9) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A9_PORT, BOARD_EMC_A9_PIN, EMC_A9);

    const uint32_t EMC_D12 = (/* Pin is configured as EMC_D(12) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN28 (coords: E12) is configured as EMC_D(12) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D12_PORT, BOARD_EMC_D12_PIN, EMC_D12);

    const uint32_t EMC_D13 = (/* Pin is configured as EMC_D(13) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN29 (coords: C11) is configured as EMC_D(13) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D13_PORT, BOARD_EMC_D13_PIN, EMC_D13);

    const uint32_t EMC_D14 = (/* Pin is configured as EMC_D(14) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN30 (coords: A8) is configured as EMC_D(14) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D14_PORT, BOARD_EMC_D14_PIN, EMC_D14);

    const uint32_t EMC_D15 = (/* Pin is configured as EMC_D(15) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN31 (coords: C5) is configured as EMC_D(15) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D15_PORT, BOARD_EMC_D15_PIN, EMC_D15);

    const uint32_t EMC_D11 = (/* Pin is configured as EMC_D(11) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN4 (coords: D4) is configured as EMC_D(11) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_D11_PORT, BOARD_EMC_D11_PIN, EMC_D11);

    const uint32_t EMC_A4 = (/* Pin is configured as EMC_A(4) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN5 (coords: E4) is configured as EMC_A(4) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A4_PORT, BOARD_EMC_A4_PIN, EMC_A4);

    const uint32_t EMC_A5 = (/* Pin is configured as EMC_A(5) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN6 (coords: G4) is configured as EMC_A(5) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A5_PORT, BOARD_EMC_A5_PIN, EMC_A5);

    const uint32_t EMC_A6 = (/* Pin is configured as EMC_A(6) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN7 (coords: N1) is configured as EMC_A(6) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A6_PORT, BOARD_EMC_A6_PIN, EMC_A6);

    const uint32_t EMC_A7 = (/* Pin is configured as EMC_A(7) */
                             IOCON_PIO_FUNC6 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Fast mode, slew rate control is disabled */
                             IOCON_PIO_SLEW_FAST |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN8 (coords: P8) is configured as EMC_A(7) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A7_PORT, BOARD_EMC_A7_PIN, EMC_A7);

    const uint32_t EMC_CASn = (/* Pin is configured as EMC_CASN */
                               IOCON_PIO_FUNC6 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Fast mode, slew rate control is disabled */
                               IOCON_PIO_SLEW_FAST |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT1 PIN9 (coords: K6) is configured as EMC_CASN */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_CASn_PORT, BOARD_EMC_CASn_PIN, EMC_CASn);

    const uint32_t LCD_PWR = (/* Pin is configured as LCD_PWR */
                              IOCON_PIO_FUNC1 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Standard mode, output slew rate control is enabled */
                              IOCON_PIO_SLEW_STANDARD |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN11 (coords: K3) is configured as LCD_PWR */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_PWR_PORT, BOARD_LCD_PWR_PIN, LCD_PWR);

    const uint32_t LCD_DCLK = (/* Pin is configured as LCD_DCLK */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN13 (coords: P7) is configured as LCD_DCLK */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_DCLK_PORT, BOARD_LCD_DCLK_PIN, LCD_DCLK);

    const uint32_t LCD_FP = (/* Pin is configured as LCD_FP */
                             IOCON_PIO_FUNC1 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Standard mode, output slew rate control is enabled */
                             IOCON_PIO_SLEW_STANDARD |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN14 (coords: L7) is configured as LCD_FP */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_FP_PORT, BOARD_LCD_FP_PIN, LCD_FP);

    const uint32_t LCD_AC_ENAB_M = (/* Pin is configured as LCD_AC */
                                    IOCON_PIO_FUNC1 |
                                    /* No addition pin function */
                                    IOCON_PIO_MODE_INACT |
                                    /* Input function is not inverted */
                                    IOCON_PIO_INV_DI |
                                    /* Enables digital function */
                                    IOCON_PIO_DIGITAL_EN |
                                    /* Input filter disabled */
                                    IOCON_PIO_INPFILT_OFF |
                                    /* Standard mode, output slew rate control is enabled */
                                    IOCON_PIO_SLEW_STANDARD |
                                    /* Open drain is disabled */
                                    IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN15 (coords: M8) is configured as LCD_AC */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_AC_ENAB_M_PORT, BOARD_LCD_AC_ENAB_M_PIN, LCD_AC_ENAB_M);

    const uint32_t LCD_LP = (/* Pin is configured as LCD_LP */
                             IOCON_PIO_FUNC1 |
                             /* No addition pin function */
                             IOCON_PIO_MODE_INACT |
                             /* Input function is not inverted */
                             IOCON_PIO_INV_DI |
                             /* Enables digital function */
                             IOCON_PIO_DIGITAL_EN |
                             /* Input filter disabled */
                             IOCON_PIO_INPFILT_OFF |
                             /* Standard mode, output slew rate control is enabled */
                             IOCON_PIO_SLEW_STANDARD |
                             /* Open drain is disabled */
                             IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN16 (coords: L8) is configured as LCD_LP */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_LP_PORT, BOARD_LCD_LP_PIN, LCD_LP);

    const uint32_t LCD_VD3 = (/* Pin is configured as LCD_VD(3) */
                              IOCON_PIO_FUNC1 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Standard mode, output slew rate control is enabled */
                              IOCON_PIO_SLEW_STANDARD |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN21 (coords: L10) is configured as LCD_VD(3) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD3_PORT, BOARD_LCD_VD3_PIN, LCD_VD3);

    const uint32_t LCD_VD4 = (/* Pin is configured as LCD_VD(4) */
                              IOCON_PIO_FUNC1 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Standard mode, output slew rate control is enabled */
                              IOCON_PIO_SLEW_STANDARD |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN22 (coords: K10) is configured as LCD_VD(4) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD4_PORT, BOARD_LCD_VD4_PIN, LCD_VD4);

    const uint32_t LCD_VD5 = (/* Pin is configured as LCD_VD(5) */
                              IOCON_PIO_FUNC1 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Standard mode, output slew rate control is enabled */
                              IOCON_PIO_SLEW_STANDARD |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN23 (coords: M14) is configured as LCD_VD(5) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD5_PORT, BOARD_LCD_VD5_PIN, LCD_VD5);

    const uint32_t LCD_VD6 = (/* Pin is configured as LCD_VD(6) */
                              IOCON_PIO_FUNC1 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Standard mode, output slew rate control is enabled */
                              IOCON_PIO_SLEW_STANDARD |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN24 (coords: K14) is configured as LCD_VD(6) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD6_PORT, BOARD_LCD_VD6_PIN, LCD_VD6);

    const uint32_t LCD_VD7 = (/* Pin is configured as LCD_VD(7) */
                              IOCON_PIO_FUNC1 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Standard mode, output slew rate control is enabled */
                              IOCON_PIO_SLEW_STANDARD |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN25 (coords: J11) is configured as LCD_VD(7) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD7_PORT, BOARD_LCD_VD7_PIN, LCD_VD7);

    const uint32_t port2_pin27_config = (/* Pin is configured as PIO2_27 */
                                         IOCON_PIO_FUNC0 |
                                         /* Selects pull-up function */
                                         IOCON_PIO_MODE_PULLUP |
                                         /* Input function is not inverted */
                                         IOCON_PIO_INV_DI |
                                         /* Enables digital function */
                                         IOCON_PIO_DIGITAL_EN |
                                         /* Input filter disabled */
                                         IOCON_PIO_INPFILT_OFF |
                                         /* Standard mode, output slew rate control is enabled */
                                         IOCON_PIO_SLEW_STANDARD |
                                         /* Open drain is disabled */
                                         IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN27 (coords: H14) is configured as PIO2_27 */
    IOCON_PinMuxSet(IOCON, 2U, 27U, port2_pin27_config);

    const uint32_t LCD_VD10 = (/* Pin is configured as LCD_VD(10) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN28 (coords: G13) is configured as LCD_VD(10) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD10_PORT, BOARD_LCD_VD10_PIN, LCD_VD10);

    const uint32_t LCD_VD11 = (/* Pin is configured as LCD_VD(11) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN29 (coords: G11) is configured as LCD_VD(11) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD11_PORT, BOARD_LCD_VD11_PIN, LCD_VD11);

    const uint32_t LCD_VD12 = (/* Pin is configured as LCD_VD(12) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN30 (coords: F12) is configured as LCD_VD(12) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD12_PORT, BOARD_LCD_VD12_PIN, LCD_VD12);

    const uint32_t LCD_VD13 = (/* Pin is configured as LCD_VD(13) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT2 PIN31 (coords: D14) is configured as LCD_VD(13) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD13_PORT, BOARD_LCD_VD13_PIN, LCD_VD13);

    const uint32_t LCD_VD14 = (/* Pin is configured as LCD_VD(14) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN0 (coords: D12) is configured as LCD_VD(14) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD14_PORT, BOARD_LCD_VD14_PIN, LCD_VD14);

    const uint32_t LCD_VD15 = (/* Pin is configured as LCD_VD(15) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN1 (coords: D11) is configured as LCD_VD(15) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD15_PORT, BOARD_LCD_VD15_PIN, LCD_VD15);

    const uint32_t FC2_SDAX = (/* Pin is configured as FC2_CTS_SDA_SSEL0 */
                               IOCON_PIO_FUNC1 |
                               /* I2C mode */
                               IOCON_PIO_I2CSLEW_I2C |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* High drive: 20 mA */
                               IOCON_PIO_I2CDRIVE_HIGH |
                               /* I2C 50 ns glitch filter enabled */
                               IOCON_PIO_I2CFILTER_EN);
    /* PORT3 PIN23 (coords: C2) is configured as FC2_CTS_SDA_SSEL0 */
    IOCON_PinMuxSet(IOCON, BOARD_FC2_SDAX_PORT, BOARD_FC2_SDAX_PIN, FC2_SDAX);

    const uint32_t FC2_SCLX = (/* Pin is configured as FC2_RTS_SCL_SSEL1 */
                               IOCON_PIO_FUNC1 |
                               /* I2C mode */
                               IOCON_PIO_I2CSLEW_I2C |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* High drive: 20 mA */
                               IOCON_PIO_I2CDRIVE_HIGH |
                               /* I2C 50 ns glitch filter enabled */
                               IOCON_PIO_I2CFILTER_EN);
    /* PORT3 PIN24 (coords: E2) is configured as FC2_RTS_SCL_SSEL1 */
    IOCON_PinMuxSet(IOCON, BOARD_FC2_SCLX_PORT, BOARD_FC2_SCLX_PIN, FC2_SCLX);

    const uint32_t EMC_A14 = (/* Pin is configured as EMC_A(14) */
                              IOCON_PIO_FUNC6 |
                              /* No addition pin function */
                              IOCON_PIO_MODE_INACT |
                              /* Input function is not inverted */
                              IOCON_PIO_INV_DI |
                              /* Enables digital function */
                              IOCON_PIO_DIGITAL_EN |
                              /* Input filter disabled */
                              IOCON_PIO_INPFILT_OFF |
                              /* Fast mode, slew rate control is disabled */
                              IOCON_PIO_SLEW_FAST |
                              /* Open drain is disabled */
                              IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN25 (coords: P9) is configured as EMC_A(14) */
    IOCON_PinMuxSet(IOCON, BOARD_EMC_A14_PORT, BOARD_EMC_A14_PIN, EMC_A14);

    const uint32_t LCD_VD19 = (/* Pin is configured as LCD_VD(19) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN5 (coords: B10) is configured as LCD_VD(19) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD19_PORT, BOARD_LCD_VD19_PIN, LCD_VD19);

    const uint32_t LCD_VD20 = (/* Pin is configured as LCD_VD(20) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN6 (coords: C9) is configured as LCD_VD(20) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD20_PORT, BOARD_LCD_VD20_PIN, LCD_VD20);

    const uint32_t LCD_VD21 = (/* Pin is configured as LCD_VD(21) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN7 (coords: B8) is configured as LCD_VD(21) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD21_PORT, BOARD_LCD_VD21_PIN, LCD_VD21);

    const uint32_t LCD_VD22 = (/* Pin is configured as LCD_VD(22) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN8 (coords: A7) is configured as LCD_VD(22) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD22_PORT, BOARD_LCD_VD22_PIN, LCD_VD22);

    const uint32_t LCD_VD23 = (/* Pin is configured as LCD_VD(23) */
                               IOCON_PIO_FUNC1 |
                               /* No addition pin function */
                               IOCON_PIO_MODE_INACT |
                               /* Input function is not inverted */
                               IOCON_PIO_INV_DI |
                               /* Enables digital function */
                               IOCON_PIO_DIGITAL_EN |
                               /* Input filter disabled */
                               IOCON_PIO_INPFILT_OFF |
                               /* Standard mode, output slew rate control is enabled */
                               IOCON_PIO_SLEW_STANDARD |
                               /* Open drain is disabled */
                               IOCON_PIO_OPENDRAIN_DI);
    /* PORT3 PIN9 (coords: C7) is configured as LCD_VD(23) */
    IOCON_PinMuxSet(IOCON, BOARD_LCD_VD23_PORT, BOARD_LCD_VD23_PIN, LCD_VD23);
}
/***********************************************************************************************************************
 * EOF
 **********************************************************************************************************************/
